
@charset "utf-8";
@font-face {
font-family: "bebasneue_light";
src: url('assets/fonts/bebasneue_light.eot');
src: url('assets/fonts/bebasneue_light.otf') format('truetype'),
     url('assets/fonts/bebasneue_light.woff') format('woff'),
     url('assets/fonts/bebasneue_light.eot?#iefix') format('embedded-opentype'),
     url('assets/fonts/bebasneue_light.svg#Gotham-Bold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "neuton-extralight";
src: url('assets/fonts/neuton-extralight.eot');
src: url('assets/fonts/neuton-extralight.ttf') format('truetype'),
     url('assets/fonts/neuton-extralight.woff') format('woff'),
     url('assets/fonts/neuton-extralight.eot?#iefix') format('embedded-opentype'),
     url('assets/fonts/neuton-extralight.svg#jude-italic') format('svg');
font-weight: normal;
font-style: normal;
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: url(assets/images/back2.png) no-repeat fixed;
  color: #395775;
  background-size:cover;
}
h1, h2, h4, h5, h6, a {
  font-family: "bebasneue_light", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #395775;
}
h2{
  text-align:center;
  font-size: 3em;
}
h3{font-size: 2.2em;
  font-family: "bebasneue_light", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #fff;
}
h4{
  font-size: 1.8em;
}
#un h2, #deux h2, #deux_mobile h2, #trois h2, #trois_mobile h2, #quatre h2{
  color: #fff;
}
#container_histoire h2{
  margin: 150px auto 50px auto;
}
p{
  font-family: "neuton-extralight", Courier, serif;
  font-size: 16px;
	margin: 0 0 15px 0;
}
a{
  color: #fff;
	text-decoration: none;
}
a:hover{
  color: #395775;
	text-decoration: none;
}
ul{
	font-size-adjust:0.488;
	font-weight:400;
}
img{
	border: 0;
  width: 100%;
}
header{
	width: 100%;
  display: flex;
  justify-content: center;
	text-align: center;
	position: fixed;
	top: 0;
	overflow: hidden;
  z-index: 100;
	transition: all 0.5s ease;
}

/* MENU HAUT DE PAGE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.menu_top{
  transition: 1s;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 90px 20px 50px;
  font-size: 24px;
}
.menu_top_pages a{color: #395775;
}
li{
  list-style: none;
  float: left;
  padding: 5px 10px;
}
#menu_burger{
  display: none;
  width: 100%;
  margin-top: 60px;
  background-color: #fff;
}
#menu_burger ol li {
  text-align: center;
  width: 100%;
}
#menu_burger ol li a {
  text-decoration: none;
  color: #395775;
}
#menu-ikon{
  display: none;
}
.menu_top_histo a:hover{
  color:#dadada;
}
.scrolled {background-color: #fff;
  justify-content: center;
  height: 50px;
  transition: 0.75s;
}
.scrolled a{
  color: #395775;
}
.scrolled a:hover{
  color: #dadada;
}
.scrolled #logo{
  display: none;
}
#logo{
  height: 110px;
}
#logo img{
	width: auto;
	height: 80%;
}
#logo_mobile{
  display: none;
}
#header, #un, #deux, #deux_mobile, #quatre {
	width: 100%;
  display: flex;
}
#un{
	background:url(assets/images/ML_home.jpg) 40% 30% no-repeat fixed;
  background-size: cover!important;
	height: 100vh;
}
#deux{
  background:url(assets/images/home_collection.jpg) 50% 50% no-repeat fixed;
	color: #fff;
	padding: 50px 0 100px 0;
}
#trois{
  padding: 40px 0;
  background-color: #395775;
}
#deux_mobile, #trois_mobile{
  display: none;
}
#quatre{
	background-color:#395775;
  padding-bottom: 50px;
  flex-direction: column;
  align-items: center;
}
.social{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}
.groupe{
  margin-right: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.groupe:last-of-type{
  margin-right: 0;
}
.groupe p {
  color:#fff;
  font-size: 12px;
  margin-top: 5px;
}
#contact{
  background:url(assets/images/pictos/picto_contact.png);
  background-size:contain;
  height: 50px;
  width: 50px;
}
#instagram{
  background:url(assets/images/pictos/picto_ig.png);
  background-size:contain;
  height: 50px;
  width: 50px;
}
#facebook{
  background:url(assets/images/pictos/picto_fb.png);
  background-size:contain;
  height: 50px;
  width: 50px;
}
.fond_blanc{
  background-color: #fff;
  margin: 10px auto;
  width: 980px;
}
footer{
  background-color: #395775;
}
footer p{
  text-align: center;
  font-size: 12px;
  color: #fff;
  padding-bottom: 15px;
  margin-bottom: 0;
}
/* SLIDER COLLECTION */
.cf:before,
.cf:after {
  content:"";
  display:table;
}
.cf:after {
  clear:both;
}
.droite {
  float:right;
}
.oModal {
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}
.oModal:target {
  opacity:1;
  pointer-events: auto;
}
.oModal:target > div {
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
.oModal > div {
  max-width: 1000px;
  max-height: 100vh;
  position: relative;
  margin: 20px auto;
  border-radius: 5px;
  background: #eee;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
.oModal > div header,.oModal > div footer {
  border-bottom: 1px solid #e7e7e7;
  border-radius: 5px 5px 0 0;
}
.oModal .footer {
  border:none;
  border-top: 1px solid #e7e7e7;
  border-radius: 0 0 5px 5px;
}
.oModal > div h2 {
  margin:0;
}
.oModal > div a {
  color:#395775;
}

.oModal > div .btn {
  float:right;
}
.oModal > div section,.oModal > div > header {
  padding:15px;
}
.oModal > div > footer{padding: 5px 15px;}

/* POURQUOI VOUS ADOREREZ LE BODY
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container_picto {
  display:flex;
  justify-content: space-around;
  margin-bottom: 20px;
}
.container_picto h4{
  margin-bottom: 50px;
  margin-top: 40px;
  text-align: center;
}
.picto{
  height: 200px;
  width: 200px;
}
.picto1{background: url(assets/images/pictos/picto_ciseaux.png) 50% 50% no-repeat;}
.picto2{background: url(assets/images/pictos/picto_confort.png) 50% 50% no-repeat;}
.picto3{background: url(assets/images/pictos/picto_horloge.png) 50% 50% no-repeat;}
.picto_texte{
  width: 250px;
  text-align: justify;
  line-height: 22px;
}
.picto_texte div:last-child {
  margin-right: 0
}
.container_texte{
  display: flex;
  justify-content:space-around;
}

/* FRISE CHRONO HISTOIRE DU BODY
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#container_histoire_body{
  margin-top: 100px;
}
.intro_timeline {
  display: flex;
  justify-content: center;
  padding-top: 50px;
}
.timeline ul {
  background: transparent;
  padding: 50px 0;
  display: flex;
  flex-direction: column;
}
.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  background: #395775;
}
.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
}
.timeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 4px #000;
}
.timeline div {
  height: 500px;
  color:#fff;
  object-fit: cover;
}
.timeline h3 {
  margin-bottom: 150px;
}
.timeline ul li div::before {
  content: '';
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}
.timeline ul li:nth-child(odd) div {
  left: 45px;
}
.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #fff transparent transparent;
}
.timeline ul li:nth-child(even) div {
  left: -439px;
}
.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #fff;
}
time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
}
#image_1860 {background: url(assets/images/frise/jules_leotard.jpg) no-repeat 50% 10%;}
#image_1950 {background: url(assets/images/frise/bettie_page.jpg) no-repeat 50% 10%;}
#image_1972 {background: url(assets/images/frise/kari_ann_muller.jpg) no-repeat 50% 10%;}
#image_1980 {background: url(assets/images/frise/aerobic.jpg) no-repeat 60% 70%;}
#image_2009 {background: url(assets/images/frise/mmm.jpg) no-repeat 50% 30%;}
#image_2014 {background: url(assets/images/frise/beyonce.jpg) no-repeat 50% 14%;}
.source {
  display: flex;
  justify-content: center;
}
.source a{
  color: #395775;
  font-family: jude-italic;
  font-size: 14px;
}
.source a:hover{
  color: #ebe7e5;
}
/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.timeline ul li::after {
  transition: background .5s ease-in-out;
}
.timeline ul li.in-view::after {
  background: url(assets/images/frise/picto.png) no-repeat 50% 50%;
}
.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}
.timeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}
.timeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}
.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}

/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (min-width: 900px) {
  .timeline ul li div {
    width: 450px;
  }
  .timeline ul li:nth-child(even) div {
    left: -489px;
    /*450+45-6*/
  }
}
@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li div {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(even) div {
    left: 45px;
  }
  .timeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #fff transparent transparent;
  }
}

/* HISTORIQUE MME LEOTARD
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#container_histo {
  margin-top: 200px;
  margin-bottom: 50px;
  display: flex;
  justify-content: center;
}
.contenu{
  width: 900px;
  background-color: #fff;
  padding: 20px;
  border: 1px solid #CECECE;
  -webkit-box-shadow: 5px -4px 2px rgba(0,0, 0, 0.3);
	-moz-box-shadow: 5px -4px 2px rgba(0,0, 0, 0.3);
	box-shadow: 5px -4px 2px rgba(0,0, 0, 0.3);
}
.texte{
  padding: 0 20px;
  text-align: justify;
  margin: 30px 0;
}
.texte_team{
  padding: 0 20px;
  text-align: justify;
  margin: 80px 0 20px 0;
}
.texte p{
  font-size: 16px;
  margin: 20px 30px;
}
.texte h4 {margin-bottom: 30px;
}
.center{
  text-align: center;
}
.image_histo_right{
  display: block;
  float: right;
  margin-left: 10px;
  margin-bottom: 20px
  object-fit: contain;
  max-width: 50%;
}
.first{
  margin-top: -30px;
}
.image_histo_left{
  display: block;
  float: left;
  height: 450px;
  margin-right: 10px;
  margin-bottom: 20px;
  object-fit: contain;
  max-width: 47%;
}
.image_histo_center{
  display: block;
  margin: 0 auto;
  object-fit: contain;
  max-width: 50%;
}

/*LA MODE MODERNE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.valeurs{
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}
.nature, .humain{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.modemoderne h4{
  text-align: center;
  margin: 40px 0 20px 0;
}
.saviezvous{
  display: flex;
  justify-content: center;
  margin: 40px 0 20px 0;
}
.fait{
  flex:1;
  margin-right: 20px;
  padding: 15px;
  text-align: center;
  border: 1px solid #CECECE;
}
.fait:last-of-type{
  margin-right: 0;
}
.texte_valeurs{
  margin-bottom: 60px;
}
.texte_valeurs .fa{
  color: #CECECE;
  font-size: 12px;
}
.texte_valeurs p{
  font-size: 14px;
  margin-left: 40px;
  margin-bottom: 10px;
}
.center_valeurs{
  text-align: center;
  margin-bottom: 20px;
}

/*GALERIES LA COLLECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#deux{
  position: relative;
}
#deux .titre{
  display: flex;
  flex-direction: column;
  align-items:center;
  width: 100%;
  background-color: #395775;
  position: absolute;
  top:0;
  padding-top:40px;
}
#deux p.center{
  margin-top: 5px;
  line-height: 25px;
}
a.polaroid{
	display: block;
	text-decoration: none;
	color: #333;
	padding: 10px 10px 20px 10px;
	width: 175px;
	border: 1px solid #BFBFBF;
	background-color: white;
	z-index: 2;
	font-size: 1em;
	-webkit-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	-webkit-transition: -webkit-transform 0.5s ease-in;
}
a.polaroid:hover, a.polaroid:focus, a.polaroid:active{
	z-index: 999;
	border-color: #6A6A6A;
	-webkit-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
}
.polaroid img{
	margin: 0 0 15px;
	width: 150px;
	height: 150px;
  object-fit: cover;
}
a img{
	border: none;
	display: block;
}
.photo-album{
	position:relative;
	height: 550px;
	margin: 125px 0;
}
.photo-album .polaroid{
	position: absolute;
}
.photo-album h1{
	position: absolute;
	z-index: 5;
	top: 150px;
	text-align: center;
	width: 100%;
	line-height: 1.9;
}
.photo-album h1 span{
	background-color: white;
	padding: 0.4em 0.8em 0.3em 0.8em;
	-webkit-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	-moz-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
	border: 1px solid #6A6A6A;
}
.photo-album .small{
	width: 90px;
	padding: 6px 6px 12px 6px;
	font-size: 0.6em;
}
.photo-album .small img{
	width: 75px;
	height: 75px;
}
.photo-album .medium{
	width: 230px;
	padding: 13px 13px 26px 13px;
	font-size: 1.2em;
}
.photo-album .medium img{
	width: 200px;
	height: 200px;
}
.photo-album .large{
	width: 340px;
	padding: 20px 20px 30px 20px;
	font-size: 1.5em;
}
.photo-album .large img{
	width: 300px;
	height: 300px;
}
.photo-album .img1{
	bottom: 100px;
	right: -600px;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	transform: rotate(10deg);
}
.photo-album .img2{
	top: 400px;
	left: 210px;
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	transform: rotate(-4deg);
}
.photo-album .img3{
  top: 350px;
	left: 960px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.photo-album .img4{
	top: 420px;
	left: 695px;
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	transform: rotate(-20deg);
}
.photo-album .img5{
	bottom: -250px;
	left: 550px;
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
	transform: rotate(1deg);
}
.photo-album .img6{
	top: 150px;
	left: 220px;
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	transform: rotate(6deg);
}
.photo-album .img7{
  top: 10px;
	left: 500px;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
.photo-album .img8{
  bottom: -20px;
	left: 900px;
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
.photo-album .img9{
	bottom: -165px;
  left: 460px;
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
.photo-album .img10{
	top: 180px;
	left: 900px;
	-webkit-transform: rotate(8deg);
	-moz-transform: rotate(8deg);
	transform: rotate(8deg);
}
.photo-album .img11{
	top: 160px;
	left: 680px;
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
.photo-album .img12{
	top: 20px;
	left: 780px;
	-webkit-transform: rotate(18deg);
	-moz-transform: rotate(18deg);
	transform: rotate(18deg);
}
.photo-album .img13{
  top: 470px;
	left: 990px;
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	transform: rotate(4deg);
}
.photo-album .img14{
	top: 90px;
	left: 630px;
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	transform: rotate(15deg);
}
.photo-album .img15{
  top: 90px;
	left: 1050px;
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
.photo-album .img16{
  top: 280px;
  left: 350px;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.photo-album .img17{
  top: 135px;
  left: 450px;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.photo-album .img18{
  top: 40px;
	left: 900px;
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
a:hover, a:focus{
	z-index: 5;
}

/*RESPONSIVE MOBILE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 767px){
  a{
    color: #395775;
  	text-decoration: none;
  }
  h4{
    max-width: 100%;
  }
  .float{
    margin-left: 0;
  }
  .picto{
    width: 100%;
  }
  #menu-ikon{
    display:block;
    visibility: visible;
    position: fixed;
    margin: 0 auto;
    top:5px;
  }
  .half{
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
  .menu_top{
    display: none;
  }
  h2{
    font-size: 1.5em;
  }
  #logo_mobile{
    display: block;
    margin: auto;
  }
  #deux, #trois{
    display: none;
  }
  #deux_mobile{
    display: block;
    max-width:auto;
    padding: 30px 0 0 0;
    background-color: #395775;
    color: #fff;
  }
  #trois_mobile{
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0 0 0;
    background-color: #395775;
  }
  .picto_texte{
    width: 100%;
    padding: 10px;
  }
  #menu_mobile{
    display: flex;
    justify-content: center;
    background: #fff;
  }
  .img_mobile{
    width: auto;
    margin-bottom: 10px;
  }
  .album_mobile{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 25px 0;
    background-color: #fff;
  }
  .polaroid img {width: 170px;
    height: 170px;
  }
  a.polaroid{
    width: 192px;
  }
  #un{
    height: 300px;
    background:url(assets/images/ML_home_small.jpg) 100% 0 no-repeat fixed;
  }
  #trois {
    max-width:auto;
    padding: 30px 0 0 0;
    background-color: #395775;
    color: #fff;
  }
  #quatre{
    padding:30px 30px 60px 30px;
  }
  .container_picto{
    flex-direction: column;
    align-items:
    width: 100%;
  }
  .fond_blanc{
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .photo-album{
    width:auto;
    overflow: hidden;
  }
  #container_histo {
    margin-top: 75px;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
  }
  .texte p{
    font-size: 16px;
    margin: 20px 0;
  }
  .contenu{
    background-color: #fff;
    -webkit-box-shadow: 5px -4px 2px rgba(0,0, 0, 0.3);
  	-moz-box-shadow: 5px -4px 2px rgba(0,0, 0, 0.3);
  	box-shadow: 5px -4px 2px rgba(0,0, 0, 0.3);
  }
  .image_histo_left, .image_histo_right, .image_histo_center {
    max-width: 100%;
    margin-bottom: 10px;
    height: auto;
  }
  #container_histoire_body{
    margin-top: 20px;
  }
  .social{
    flex-direction: column;
    }
  .groupe{
    margin-bottom: 10px;
    }
  .groupe:last-of-type{
    margin-bottom: 0;
    }
  .oModal > div section{
      padding:0;
    }
  .fait{
    border:none;
    }
  .cf {
    background-color: #fff;
    }
    .oModal > div header,.oModal > div footer {
      border-bottom: none;
      border-radius: 0;
    }
    .oModal > div header,.oModal > div footer {
      border-bottom: none;
      border-radius: 0;
    }
    .fond_blanc{
      margin: 0;
    }
}

/*RESPONSIVE TABLETTE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (min-width: 768px) and (max-width:991px){
  #container_histoire_body{
    margin-top: 20px;
  }
  #un{
  	height: 100vh;
  }
  #menu-ikon{
    display:block;
    visibility: visible;
    position: fixed;
    margin: 0 auto;
    top:0;
  }
  #menu_mobile{
    display: flex;
    justify-content: center;
    background: #fff;
  }
  .fond_blanc{
    width: 100%;
  }
  .menu_top{
    display: none;
  }
  #navigation{
    display: none;
  }
  #deux{
    width: 100%;
    padding: 20px;
    color: #395775;
  }
  #deux h2{
    color: #395775;
  }
  #trois{
    padding: 30px 0 0 0;
  }
  #logo_mobile{
    display: block;
    margin: auto;
  }
  #logo{
    height: 150px;
  }
  .photo-album{
    margin-top: 160px;
  }
  .photo-album .img1{left:200px;}
  .photo-album .img2{display: none;}
  .photo-album .img3{display: none;}
  .photo-album .img4{top: 10px; left: 195px;}
  .photo-album .img5{left:430px; bottom: -185px;}
  .photo-album .img6{display: none;}
  .photo-album .img7{left:475px; bottom: 170px;}
  .photo-album .img8{bottom: -170px; left: 200px;}
  .photo-album .img9{left:-60px; right:0;}
  .photo-album .img10{top:100px; left:-60px;}
  .photo-album .img11{top: 0; right: 5px;}
  .photo-album .img12{top: 0; left: 180px;}
  .photo-album .img13{left:0; right:0; bottom:-150px;}
  .photo-album .img15{left:0; right:0;}
  .photo-album .img16{left:50px;}
}
